/* verdano */

.max_bot_lk img {
    position: unset !important;
}

.max_bot_lk {
    margin-top: 5px;
}

.max_bot_lk a {
    display: flex;
    align-items: center;
    gap: 5px;
}


/* Адаптация под мобильники */

@media (min-width: 1024px) {
    .mobile_d, .menu_op {
        display: none;
    }
    
    .module_traffic_v_verdano {
        display: flex !important;
        align-items: center;
        gap: 10px;
    }
}


@media (max-width: 1024px) {
    html, body.adaptive_iv {
        width: 100%;
        min-width: 250px !important;
    }
    
    .adaptive_iv #main_back, .adaptive_iv #main_back2 {
        width: 100%;
        width: calc(100% - 20px);
        min-width: 250px !important;
        margin-left: 10px;
        margin-right: 10px;
        box-shadow: 0px 0px 5px 5px #fff;
    }
    
    .adaptive_iv #bottom, .adaptive_iv #bottom div {
        width: 100% !important;
        min-width: 250px !important;
        position: unset !important;
        height: auto !important;
        margin-left: auto !important;
        margin-left: auto !important;
    }
    
    .adaptive_iv #logo_module .mod2 {
        width: auto !important;
    }
    
    .adaptive_iv #specpredlog {
        width: auto !important;
        height: auto !important;
    }
    
    .adaptive_iv #main_content_text, .adaptive_iv #slider_cont {
        width: auto !important;
    }
    
    #logo_module, #logo_module a, #logo_module div, #logo_module img {
        position: unset !important;
    }
    
    .adaptive_iv #main_back {
        background: #ffffff;
    }
    
    #logo_module .mod2, #logo_module .mod3 {
        height: auto !important;
        width: 100% !important;
        text-align: right;
        font-size: 13px;
    }
    
    #logo_module a {
        display: block;
        text-align: right;
    }
    
    #logo_module a img {
        display: inline-block;
        vertical-align: middle;
        width: auto !important;
        max-width: 100%;
    }
    
    #logo_module {
        height: auto !important;
        display: grid;
        grid-template-columns: 145px auto;
        align-items: start;
        justify-items: stretch;
        justify-content: space-between;
        padding: 10px 10px;
        gap: 10px;
    }
    
    #logo_module > a {
        grid-row: span 2;
    }
    
    #main_content {
        padding-top: 0px;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    #main_content_text {
        margin-right: 0px;
    }
    
    #main > h2:first-child {
        font-size: 22px;
        text-align: center;
        width: 100%;
    }
    
    .flex_auth_bl div.cabinet-module {
        margin: 0px 0px 10px 0px;
        width: 100%;
    }
    
    .ca-login-panel.row {
        margin-left: 0px;
        margin-right: 0px;
    }
    
    div.carbon_modules_authorize div.login-form-wrapper, div.carbon_modules_authorize div.password-reset-form-wrapper {
        position: unset;
    }
    
    .flex_auth_bl .login_bl {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 25px;
    }
    
    legend {
        margin-bottom: 10px;
        font-size: 19px;
    }
    
    #main_content_text {
        padding-bottom: 0px;
    }
    
    div.left_modul_block {
        background: #f7f7f7;
        background: rgb(247 247 247 / 91%);
        margin: 0px;
        padding: 20px 0px 0px 0px;
        position: fixed;
        z-index: 14;
        left: 0px;
        top: 0px;
        height: 100%;
        overflow-x: scroll;
        width: 100%;
        display: none;
    }
    
    div.lbtitle {
        background: none;
        position: unset;
        height: auto;
        margin: 0px;
        padding: 0px;
        text-align: center;
        margin-bottom: 20px;
    }
    
    div.left_modul_block > div {
        padding: 0px !important;
    }
    
    div.lbbottom {
        background: none;
        display: none;
    }
    
    .menu_op {
        position: fixed;
        z-index: 10;
        background: linear-gradient(to bottom, #85b2ef 0%, #557aab 100%);
        background-size: 30px;
        background-position: center;
        width: 40px;
        height: 40px;
        border-radius: 10px;
        left: 5px;
        top: 70px;
    }
    
    .menu_op:before {
        content: "";
        background-image: url(https://sputnik-video.ru/css/i/menu_white.svg);
        position: absolute;
        width: 100%;
        height: 100%;
        background-size: 34px;
        background-repeat: no-repeat;
        background-position: center;
    }
    
    .close_op {
        position: fixed;
        background: url(https://sputnik-video.ru/css/i/close.svg) no-repeat;
        background-size: 28px;
        display: block;
        width: 30px;
        height: 30px;
        top: 10px;
        right: 10px;
        background-position: center;
        display: none;
        z-index: 15;
    }
    
    #left_modul div.col-xs-offset-1 {
        margin-left: 0px !important;
        border-radius: 10px;
        text-align: center;
        width: 100%;
        padding: 0px;
        margin: 0px;
    }
    
    #left_modul .row {
        display: flex;
        justify-content: center;
        margin-top: 15px !important;
        box-sizing: border-box;
        width: 100%;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    
    #left_modul div.vidjetbalans {
        margin-left: 20px;
        margin-right: 20px;
        border-radius: 10px;
        margin-top: 0px;
    }
    
    .carbon_modules_userinfosidebar .contract-info > *:nth-child(2n) {
        border-bottom: 0px solid #93baef3b;
    }
    
    .vidjetbalans .user-data p.no-margin {
        border-radius: 5px;
        margin-right: 5px;
    }
    
    .col-xs-5 {
        width: auto !important;
    }
    
    #main_content_text {
        float: none !important;
    }
    
    #logo_module a.btn-medium {
        font-size: 11px;
    }
}



/* Адаптация под мобильники (The End) */